html {
    height: 100%;
}

body {
    position: relative;
    min-height: 100%;
    height: 100%;
    line-height: 1.3;
    color: #000;
}

#page {
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
}

#page.sm-header #content {
    padding-top: 20px;
}

.container {
    max-width: 970px;
}

#header {
    position: relative;
    height: 220px;
}

#header-bg {
    position: fixed;
    height: 220px;
    background-image: url(../images/headerbg.jpg);
    background-size: cover;
    background-position: center;
    z-index: -1;
    max-width: 970px;
}

#header-txt div.navbar {
    background-color: transparent !important;
    border: 0;
}

#header-txt .navbar-brand {
    float: none;
    height: auto;
    margin: 0 auto;
}

#header-txt .navbar-toggle {
    background-color: #fff;
}

#header-txt {
    text-align: center;
    margin-top: 54px;
}

#header-txt > img {
    display: inline-block;
}

#canvas {
    background-color: #D4DFF0;
    flex-grow: 1;
}

#canvas .no-padding,
#canvas .navbar-collapse {
    padding: 0;
}

#nav {
    margin-top: 0;
    margin-bottom: 25px;
    padding-top: 3px;
    padding-bottom: 0;
    background-color: #fff;
}

#nav a {
    font-weight: bold;
}

#nav > li {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #D4DFF0;
    margin-top: 5px;
}

#nav > li:last-child {
    margin-bottom: 5px;
}

#nav > li > a {
    padding-left: 10px;
}

#nav > li > ul {
    background-color: #fff;
    list-style: none;
    padding-left: 15px;
}

#nav > li > ul > li {
    padding: 10px 15px 10px 0;
}

#content {
    padding-top: 8px;
    padding-bottom: 20px;
    background-color: #fff;
    min-height: 100%;
    padding-left: 25px;
    padding-right: 0;
}

#footer {
    position: absolute;
    bottom: 0;
    font-size: 0.8em;
    color: #555;
    padding-bottom: 5px;
}

#footer a {
    color: #555;
}

ul.fp-panel {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.fp-col div.panel-heading,
div.fp-col div.panel-heading a {
    font-weight: bold;
    text-decoration: none !important;
}

ul.fp-panel > li:nth-child(even) {
   background-color: #EEF6FB;
}

ul.fp-panel > li {
    padding: 5px 10px;
}

ul.fp-panel > li > img {
    float: left;
    margin-right: 10px;
}

ul.fp-panel > li.more {
     background-color: transparent;
     text-align: right;
     padding: 2px 5px;
}

ul.fp-panel > li.nolink > a {
    color: #000;
}

ul.fp-panel > li.nolink > a:hover {
    text-decoration: none;
}

#fp-gallery ul {
    list-style: none;
    margin: 0;
    padding: 0 25px;
}

#fp-gallery ul > li {
    display: inline-block;
    width: 32%;
    height: 155px;
    text-align: center;
    overflow: hidden;
}

#fp-gallery ul > li > div {
    height: 100px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

#fp-gallery ul > li > div > a {
    position: relative;
    display: block;
    height: 100%;
}

#fp-gallery ul > li > div > a > img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 100px;
    max-width: none;
    width: auto;
    height: auto;
}

#fp-gallery .carousel-control {
    background: none !important;
    width: 25px;
    color: #2D5686;
}

#fp-gallery a.readmore {
    display: block;
    font-weight: normal;
    text-decoration: underline;
    text-align: right;
}

#back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    opacity: 0.3;
    z-index: 99;
}

#content a {
    font-weight: bold;
    text-decoration: underline;
}

#content ul.fp-messageboard a {
    font-weight: normal;
    text-decoration: none;
}

#content li.more > a {
    font-weight: normal;
    text-decoration: underline;
}

div.fp-banner {
    position: absolute;
    top: -34px;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    font-size: 1.2em;
    color: #fff;
    font-weight: bold;
    text-shadow: 2px 2px #000;
}

#content .fp-col {
    padding-left: 4px;
    padding-right: 4px;
}

#content .fp-col .panel {
    margin-bottom: 10px;
}

#content .fp-col .panel-body {
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 5px;
    padding-bottom: 2px;
}


.gallery-cat {
    min-height: 188px;
    text-align: center;
    margin-bottom: 30px;
}

.gallery-cat > div {
    height: 100px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

.gallery-cat > div > a > img {
    min-height: 100%;
}

.gallery-item {
    min-height: 80px;
    text-align: center;
}

.gbook > div,
.gbook > div > div.reply {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
}

.gbook > div > div.reply > div {
    padding-left: 40px;
}

.gbook > div:nth-child(even) {
    background-color: #EEF6FB;
}

#news > div.news {
    padding: 5px 15px;
}

#news > div.news:nth-child(even) {
    background-color: #EEF6FB;
}

.modal-header {
    display: none;
}

h1, h2 {
    clear: both;
    margin: 10px 0;
}

.clear {
    clear: both;
}

.bodyimgright {
    float: right;
    margin-left: 6px;
    margin-bottom: 3px;
}

.bodyimgleft {
    float: left;
    margin-right: 6px;
    margin-bottom: 3px;
}

@media (min-width: 768px) {
    #page.sm-header #header {
        background-image: none;
        background-color: #D4DFF0;
        height: 60px;
    }

    #page.sm-header #header-bg {
        position: relative;
        z-index: 0;
        height: 60px;
        width: 380px;
        border-bottom-right-radius: 60px;
    }

    #page.sm-header #header-txt {
        position: absolute;
        margin-top: 0;
    }

    #page.sm-header #header-txt .navbar-brand {
        height: 60px;
        margin: 0;
        padding-left: 0;
    }

    #page.sm-header h1 {
        position: absolute;
        color: #2d5686;
        top: -50px;
        left: 230px;
    }
}

@media (max-width: 991px) {
    #fp-gallery ul > li > div {
        height: 100px;
    }

    #fp-gallery ul > li {
        height: 170px;
    }

    #page.sm-header #header-bg {
        width: 320px;
    }

    #page.sm-header #header-txt .navbar-brand {
        margin-top: 2px;
        height: 55px;
    }

    #page.sm-header h1 {
        left: 140px;
    }
}

@media (max-width: 1199px) {
    #header-bg {
        max-width: 970px;
    }
}

@media (max-width: 991px) {
    #header-bg {
        max-width: 750px;
    }
}

@media (max-width: 767px) {
    #header {
        background-image: none;
        background-color: #2D5686;
        height: 50px;
    }

    #header-txt {
        margin-top: 0 !important;
    }

    #header-txt .navbar-brand {
        float: left;
        margin-top: 0 !important;
        height: 50px !important;
    }

    div.fp-banner {
        position: relative;
        color: #000;
        text-shadow: none;
        font-weight: normal;
        top: 5px;
        padding: 0 15px;
    }

    div.fp-banner > p {
        margin: 5px 0;
    }

    #canvas {
        background-color: #FFF;
    }

    #canvas .no-padding,
    #canvas .navbar-collapse {
        padding: 0 1px;
    }

    #nav {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color: #D4DFF0;
    }

    #nav > li {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        background-color: #D4DFF0;
    }

    #header-txt .navbar-toggle {
        background-color: transparent;
    }

    #header-txt .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    #header-txt .navbar-toggle:focus, #header-txt .navbar-toggle:hover {
        background-color: #19314D;
    }

    #content {
        padding-top: 5px !important;
        padding-left: 15px;
        padding-right: 15px;
        min-height: auto;
    }

    #page.sm-header h1 {
        left: 0;
    }

    #diarytbl colgroup {
        display: none;
    }

    #diarytbl thead tr td:nth-child(3) {
        display: none;
    }

    #diarytbl tr td:nth-child(1) {
        display: inline-block;
        width: 20% !important;
    }

    #diarytbl tr td:nth-child(2) {
        display: inline-block;
        width: 80% !important;
    }

    #diarytbl tbody tr td:nth-child(3) {
        clear: both;
        display: block;
        border-top: 0;
        width: 100% !important;
        padding-top: 0;
    }

    #diarytbl tbody tr td:nth-child(3):empty {
        padding: 0;
    }
}

@media (max-width: 500px) {
    .bodyimgright,
    .bodyimgleft {
        float: none;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}

@media (max-width: 360px) {
    #header-txt div.navbar {
        margin-left: -15px;
        margin-right: -15px;
    }

    #header-txt .navbar-brand {
        height: 48px;
    }
}

@media (max-width: 330px) {
    #header-txt .navbar-brand {
        display: none;
    }

    #header-txt .navbar-header::before  {
        content: url(../images/logo_small.png);
        position: absolute;
        left: 10px;
        top: 10px;
    }
}

/* special bg hacks */
#canvas {
    background: -moz-linear-gradient(left, #d4dff0 0%, #d4dff0 16.66%, #ffffff 16.66%, #ffffff 100%);
    background: -webkit-linear-gradient(left, #d4dff0 0%,#d4dff0 16.66%,#ffffff 16.66%,#ffffff 100%);
    background: linear-gradient(to right, #d4dff0 0%,#d4dff0 16.66%,#ffffff 16.66%,#ffffff 100%);
}

@media (max-width: 991px) {
    #canvas {
        background: -moz-linear-gradient(left, #d4dff0 0%, #d4dff0 25%, #ffffff 25%, #ffffff 100%);
        background: -webkit-linear-gradient(left, #d4dff0 0%,#d4dff0 25%,#ffffff 25%,#ffffff 100%);
        background: linear-gradient(to right, #d4dff0 0%,#d4dff0 25%,#ffffff 25%,#ffffff 100%);
    }
}

@media (max-width: 767px) {
    #canvas {
        background: #fff;
    }
}

/* featured link box */
.feat-link-box {
    margin: 0 4px 7px 15px;
    padding: 0;
}

@media (min-width: 992px) {
    .feat-link-box.flat div.panel-body ul {
        display: flex;
        flex-direction: row;
    }

    .feat-link-box.flat .panel-primary {
        border: 0;
        background-color: #eee;
    }

    .feat-link-box.flat .panel-heading {
        display: none;
    }

    .feat-link-box.flat .panel-body {
        padding: 0;
        padding-top: 10px;
    }

    .feat-link-box.flat li {
        display: inline;
        flex-grow: 1;
        text-align: center;
    }

    .feat-link-box.flat .btn-nav {
        text-decoration: none !important;
    }
}

@media (max-width: 991px) {
    .feat-link-box {
        margin: 0;
    }
}

@media (max-width: 767px) {
    .feat-link-box {
        margin-top: 7px;
    }
}

/* social media icons on mobile */
@media (max-width: 767px) {
    .socialmedia {
        border: 0;
    }

    .socialmedia > .panel-heading {
        display: inline;
        background-color: transparent;
        border: 0;
        color: #aaa;
        font-weight: normal !important;
    }

    .socialmedia > .panel-body {
        display: inline-block;
        padding-left: 0;
        width: 80px;
    }

    .socialmedia a > img {
        height: 25px;
    }
}

/* google custom search */
div.gsc-control-searchbox-only { padding: 0 5px; }
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button { box-sizing: content-box; line-height: normal; }
